package com.qmth.sop.business.sync.been.rtzf;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 软通智服token
 * @Author: CaoZixuan
 * @Date: 2023-11-07
 */
public class RtzfToken {
    @ApiModelProperty("软通智服登录认证Token")
    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
